body{
	min-width: 768px;
}

div#container1,
div#header{
	width: 768px;
}

div.head_servizi,
div.head_menus{
	width: 748px;
}

div.head_ricerca{
	height: 57px;
}

div.head_pagine{
	float: none;
	margin: 0 10px;
}

div.home_meteo{
	top: 76px;
}

div.head_canali{
	width: 730px;
	float: none; 
}

div#footer{
	padding: 0;
	width: 740px;
	margin: 0 auto;
	background-position: 0 0;
}

div.footer_credits div.ilmeteo{
	width: 450px;
}

/*-----------------------------------------------------	 home page	 ----*/

div#container2_home{
	width: 748px;
	padding: 10px 10px 40px 10px;
}

div.homecol_left{
	width: 520px;
}

div.home_news_col_left,
div.home_news_col_center,
div.home_news_col_right{
	width: 163px;
}

div.home_apertura div.titolo_news h1{
	font-size: 1.2em;
}

div.home_cs_container{
	width: 530px;
	margin-top: 10px;
}

div.home_comunicati div.home_cs_inner{
	background: url('../images/comunicatistampa_bg_top768.png') left top no-repeat;
}

div.home_comunicati div.home_cs_bottom{
	background: #1B3352 url('../images/comunicatistampa_bg_bottom768.png') 0 8px no-repeat;
}

div.home_news_grey div.home_cs_inner{
	background: url('../images/news_darkgrey_bg_top768.png') left top no-repeat;
}

div.home_news_grey div.home_cs_bottom{
	background: #333 url('../images/news_darkgrey_bg_bottom768.png') 0 8px no-repeat;
}

div.home_cs div.home_cs_item{
	width: 220px;
}

div.home_box_evidenza div.tabs_evidenza{
	width: 375px;
}

div.home_box_evidenza div.home_box_evidenza_inner{
	width: 470px;
}

div.home_box_evidenza div.evidenza_cont{
	padding: 10px 0;
}

div.home_box_evidenza div.evidenza_cont div.evidenza_deco{
	right: 30px;
}

div.homecol_right{
	width: 218px;
}

/*-----------------------------------------------------	 eventi ----*/

div.lc_news_titolo,
div.lc_news_abstract,
div.lc_news_text{
	width: auto;
}

div.ultime div.link_archivio h1,
div.rc_related_section_archive{
	background-position: 691px center;
}

div.ultime div.link_archivio h1{
	background-position: 646px center;
}

/*-----------------------------------------------------	 reportage ----*/

div#container2{
	width: 748px;
	padding: 10px 10px 40px 10px;
}

div.col_sinistra{
	float: none;
	margin: 0 auto;
	width: auto;
}

div.col_destra{
	float: none;
    margin: 0 auto 20px;
	padding: 0 20px;
	width: auto;
}

div.col_destra div.ultime{
	width: auto;
    margin: 0 0 20px;
}

div.col_destra div.banner_colright{
	display: none;
}

div.col_destra div.rc_ultimenotizie{
	float: left;
	margin: 0 22px;
}

div.col_destra div.rc_ultimenotizie_lower{
	display: none;
}

div.lc_reportage_head_home,
div.content_ticker,
div.repo_archive_row{
	width: 580px;
	margin-left: auto;
	margin-right: auto;
}

div.col_destra div.ultimetype_repo{
	margin: 0 22px 20px;
}

div.lc_reportage_head h1{
	width: auto;
}

/*-----------------------------------------------------	 reportage scheda ----*/

div.col_destra div.rc_repo_pages{
	width: auto;
	overflow: auto;
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
} 

div.col_destra div.rc_repo_pages ul.gsquared li{
	width: 196px;
	float: left;
	margin-right: 8px;
} 

div.col_destra div.rc_related{
	float: right;
	width:320px; 
	margin-right: 22px;
}

div.rc_link_correlati{
	float: left;
	margin: 0 44px 0 0;
}

div.col_destra div.rc_related_lower{
	display: none;
}


/*-----------------------------------------------------	 photogallery ----*/

div.gallery_evidence_content a img{
	width: 100%;
}

div.videogallery_box_evidenza div.home_box_evidenza_top{
	width: auto;
}


/*-----------------------------------------------------	 videogallery ----*/

div.rc_related_section_archive{
	width: auto;
}

div.rc_related_archive{
	display: none;
}

div.videogallery_box_evidenza div.home_box_evidenza_inner{
    width: 530px;
	padding: 0 0 0 50px;
}

div.videogallery_box_evidenza div.evidenza_cont{
	padding: 10px 0;
}

div.videogallery_box_evidenza div.evidenza_cont div.evidenza_deco{
	right: 9px;
}


/*-----------------------------------------------------	 news su mappa ----*/

div.avvisimappa_form_col_left {
	width: 390px;
}

div.avvisimappa_form_col_cat{
	width: 184px;
}

div.avvisimappa_form{
	width: 720px;
}

div.col_avvisimappa{
	width: 720px;
	padding: 0 0 20px 20px;
}

div.avvisimappa_form_a{
	width: 700px;
	border-right: 1px solid #ccc;
}

div.avvisimappa_form_toggler_right{
	width: 100px;
}

div.avvisimappa_results, div.avvisimappa_results_nojs{
	width: 720px;
}

div.avvisimappa_results div.avvisimappa_map{
	width: 400px;
}

div.avvisimappa_results div.avvisimappa_results_list{
	padding: 0 0 0 10px;
}

div.avvisimappa_results div.avvisimappa_item div.avvisimappa_item_title{
	width: 240px;
}

div.avvisimappa_results div.avvisimappa_bottom{
	width: 720px;
}


/*-----------------------------------------------------	 area riservata ----*/

div.area_ricerca{
	float: left;
	margin-left: 10px;
}

div.area_ricerca input.txt{
	width: 255px;
}

div.dx_area_pages{
	float: right;
}


/*-----------------------------------------------------	 pagina 404 ----*/

div.error404{
	width: 740px;
}

div.error404 h2{
	padding-left: 129px;
}